Program z9;
Var i,n,x: Integer;
        y: Real;
Begin
  n:=6; 
  x:=2;
  y:=n*x/(n+1);
  For i:= n-1 DoWnTo 2 Do
  Begin
  y:=i+(i+1)*x/y;
  End;
  y:=x/y;
    WriteLn('z9   y= ', y:2:6);
 ReadLn;
End.